RubyGems Navigation menu

sbiclient 0.1.5

SBI securities client library for ruby.

Gemfile
          gem 'sbiclient', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install sbiclient
  
  
  
  
  
  
  

Authors:

  • Masaya Yamauchi

Owners:

Total downloads 8,030

For this version 1,611

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - November 6, 2010 (18.5 KB)
  2. 0.1.4 - November 6, 2010 (18.5 KB)
  3. 0.1.3 - April 13, 2010 (17.5 KB)
  4. 0.1.2 - March 20, 2010 (17.5 KB)
  5. 0.1.1 - January 18, 2010 (17.5 KB)
Show all versions (6 total)

Runtime Dependencies: